## mousetweaks 3.2.0

=== debian/changelog ===
mousetweaks (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - updated translations

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Sep 2011 10:26:30 +0200

mousetweaks (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - New and updated translations:
      + [fa] Arash Mousavi

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 06 Sep 2011 09:42:37 +1000

mousetweaks (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Misc changes, improvements and fixes:
      + Delete wrong statement about dependency raising in section 3.1.2 of
        NEWS file, bgo #652529
    - New and updated translations:
      + [lt] Aurimas Černius

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 26 Jul 2011 08:48:37 +1000

mousetweaks (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Misc changes, improvements and fixes:
      + Fix up the config.h includes
      + Remove animate-cursor key from mousetweaks.convert
      + Limit passive mouse button grabs to the mouse wheel
      + Use new macro for boxed gtypes
      + Disable multidevice support in gdk
      + Rename LOCALEDIR to GNOMELOCALEDIR
      + Raise dependency from libpanel-applet-3-0 to libpanel-applet-4-0
    - New and updated translations:
      + [ac@valencia] Carles Ferrando
      + [ug] Abduxukur Abdurixit
  * debian/control:
    - Remove gconf dependency
    - Remove libpanelapplet build dependency
  * Convert to source format 3 (quilt) package format
  * debian/rules: Do not build GNOME panel applets
  * debian/patches/01_drop-keys-without-schemas.patch: Drop, applied upstream

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 14 Jun 2011 11:57:38 +1000

mousetweaks (3.1.1-0ubuntu2) oneiric; urgency=low

  * Don't try to convert gsettings keys without a schema. It makes
    gsettings-data-convert crash on every log in
    - add debian/patches/01_drop-keys-without-schemas.patch

 -- Chris Coulson <chris.coulson@canonical.com>  Fri, 20 May 2011 12:51:31 +0100

mousetweaks (3.1.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Add description to doap file
    - New and updated translations:
      + [eo] Kristjan Schmidt
      + [fi] Jiri Grönroos, Timo Jyrinki (launchpad.net import)
      + [tr] Muhammet Kara
      + [ug] Gheyret T. Kenji
  * debian/patches/01_use-gtk2.patch: Drop, we are switching to GTk 3

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 11 May 2011 09:57:14 +0200

mousetweaks (3.0.0-0ubuntu2) natty; urgency=low

  * debian/control.in: Fix build dependency for current names: libgtk3.0-dev →
    libgtk-3-dev.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 10 Apr 2011 21:04:42 +0200

mousetweaks (3.0.0-0ubuntu1) natty; urgency=low

  * New upstream release
    - New and updated translations:
      + [as] Amitakhya Phukan
      + [bg] Krasimir Chonov
      + [da] Ask Hjorth Larsen
      + [de] Mario Blättermann
      + [eu] Inaki Larranaga Murgoitio
      + [id] Dirgita, Andika Triwidada
      + [it] Luca Ferretti
      + [ja] Takayuki KUSANO
      + [nb] Kjartan Maraas
      + [nl] Wouter Bolsterlee
      = [pt_BR] André Gondim
      + [ru] Yuri Myasoedov
      = [sk] Roman Mátyus
      + [sr] Милош Поповић
      + [sr@latin] Милош Поповић
      + [ta] Dr. T. Vasudevan
      + [tr] Baris Cicek
      + [ug] Abduxukur Abdurixit
      + [zh_HK] Chao-Hsiung Liao
      + [zh_TW] Chao-Hsiung Liao
    - New and updated manual translation:
      + [el] Simos Xenitellis

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 05 Apr 2011 14:32:04 +1000

mousetweaks (2.91.92-0ubuntu1) natty; urgency=low

  * New upstream release
    - Misc changes, improvements and fixes:
      + Fix compiler warnings
      + Add GTK option group
      + Change click-type window title to "Hover Click"
      + Bump dependency to stable GTK 3.0 release
      + Use G_SETTINGS_BIND_GET for settings that never get modified
      + Load existing cursors from the library
      + Sync schema path with gsettings-desktop-schemas
    - New and updated translations:
      + [ca] Gil Forcada
      + [cs] Marek Černocký
      + [el] Michael Kotsarinis
      + [en_GB] Bruce Cowan
      + [es] Jorge González
      + [fr] Claude Paroz
      + [gl] Fran Diéguez
      + [he] Yaron Shahrabani
      + [hu] Gabor Kelemen
      + [ko] Changwoo Ryu
      + [lv] Rudolfs Mazurs
      + [pl] Piotr Drąg
      + [pt] Duarte Loreto
      + [ro] Lucian Adrian Grijincu
      + [sk] Roman Mátyus
      + [sl] Matej Urbančič
      + [sv] Daniel Nylander
      + [uk] Daniel Korostil
      + [zh_CN] Teliute
    - New and updated manual translation:
      + [el] Bakaoukas Nikolaos
  * debian/patches/01_use-gtk2.patch: Refreshed

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 22 Mar 2011 14:06:47 +1100

mousetweaks (2.91.91-0ubuntu1) natty; urgency=low

  * New upstream release
    - New and updated translations:
      + [nb] Kjartan Maraas
      + [sv] Daniel Nylander
    - New and updated manual translation:
      + [es] Daniel Mustieles
      + [zh_CN] Teliute

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 08 Mar 2011 14:54:17 +1100

mousetweaks (2.91.90-0ubuntu1) natty; urgency=low

  * New upstream release
    - Misc changes, improvements and fixes:
      + Fix signal number argument in callback
      + Do a NULL check before referencing a cursor

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 22 Feb 2011 09:08:09 +1100

mousetweaks (2.91.6-0ubuntu1) natty; urgency=low

  * New upstream release
    - New and updated translations:
      + [cs] Marek Černocký
      + [de] Paul Seyfert
      + [fr] Bruno Brouard
      + [id] Andika Triwidada
      + [pt_BR] Marcelo Odir, Antonio Fernandes C. Neto, Djavan Fagundes
      + [zh_HK] Chao-Hsiung Liao
      + [zh_TW] Chao-Hsiung Liao

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 01 Feb 2011 11:37:28 +1100

mousetweaks (2.91.5-0ubuntu2) natty; urgency=low

  * debian/patches/01_use-gtk2.patch: Build against GTK2, as we are no longer
    shipping GTK 3 on the CDs


