=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: mousetweaks
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/mousetweaks
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/mousetweaks
Standards-Version: 3.9.1
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5.0.13),
               gnome-pkg-tools,
               intltool (>= 0.40.0),
               gnome-doc-utils (>= 0.3.2),
               libgtk-3-dev (>= 2.91.0),
               libdbus-glib-1-dev (>= 0.7),
               libx11-dev,
               libxcursor-dev,
               libxfixes-dev,
               libxtst-dev,
               scrollkeeper,
               gsettings-desktop-schemas-dev (>= 0.1.0)

Package: mousetweaks
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas
Recommends: gnome-control-center
Description: mouse accessibility enhancements for the GNOME desktop
 This package contains a daemon and some panel applets to improve mouse 
 usability on the GNOME desktop. These enhancements are:
 .
    * The possibility to click without a button
    * The ability to bring the context menu with a one-button mouse 
      (like MacOS does)
    * An area to capture the mouse pointer until it is released with a 
      pre-defined key combination.
