## mousetweaks 3.2.1

=== debian/changelog ===
mousetweaks (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Oct 2011 02:07:26 +0200

mousetweaks (3.2.0-1) unstable; urgency=low

  * New upstream release.
    - Disable panel applets by default for GNOME 3. Closes: #638088
  * debian/watch: Switch to .bz2 tarballs.
  * Switch to dpkg source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8.
  * debian/control.in:
    - Small format fixes.
    - Add Homepage: field.
    - Add Depends on gsettings-desktop-schemas (>= 0.1.0).
  * Update build dependencies:
    - Drop libgconf2-dev, libpanel-applet2-dev, libatspi-dev and
      libdbus-glib-1-dev.
    - Update libgtk2.0-dev to libgtk-3-dev (>= 3.0.0).
    - Add libglib2.0-dev (>= 2.25.3) and
      gsettings-desktop-schemas-dev (>= 0.1.0).

 -- Michael Biebl <biebl@debian.org>  Sat, 08 Oct 2011 05:28:38 +0200

mousetweaks (2.30.2-1) unstable; urgency=low

  * New upstream translation release. This new Czech manual must be 
    really nice to be worth a bug. Closes: #587659.

 -- Josselin Mouette <joss@debian.org>  Fri, 02 Jul 2010 20:34:41 +0200
