=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: mousetweaks
Section: gnome
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/mousetweaks
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/mousetweaks
Homepage: http://live.gnome.org/Mousetweaks/Home
Standards-Version: 3.9.2
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools,
               intltool (>= 0.40.0),
               gnome-doc-utils (>= 0.3.2),
               libglib2.0-dev (>= 2.25.3),
               libgtk-3-dev (>= 3.0.0),
               libx11-dev,
               libxcursor-dev,
               libxfixes-dev,
               libxtst-dev,
               scrollkeeper,
               gsettings-desktop-schemas-dev (>= 0.1.0)

Package: mousetweaks
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 0.1.0)
Recommends: gnome-control-center
Description: mouse accessibility enhancements for the GNOME desktop
 This package contains a daemon and some panel applets to improve mouse
 usability on the GNOME desktop. These enhancements are:
 .
  * The possibility to click without a button
  * The ability to bring the context menu with a one-button mouse
    (like MacOS does)
  * An area to capture the mouse pointer until it is released with a
    pre-defined key combination.
