## mousetweaks 3.4.1

=== debian/changelog ===
mousetweaks (3.4.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 16 Apr 2012 15:03:03 +0200

mousetweaks (3.4.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release:
    - Translation updates

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 29 Mar 2012 12:23:35 +1100

mousetweaks (3.3.92-0ubuntu1) precise; urgency=low

  * New upstream release
    - Misc changes, improvements and fixes:
      + Fix indentation in the mousetweaks.doap file
    - New and updated translations:
      + [as] Nilamdyuti Goswami
      + [ca] Gil Forcada
      + [ca@valencia] Carles Ferrando
      + [cs] Marek Černocký
      + [da] Kenneth Nielsen
      + [de] Mario Blättermann
      + [en_GB] Bruce Cowan
      + [eu] Iñaki Larrañaga Murgoitio
      + [fa] Arash Mousavi
      + [fr] Bruno Brouard
      + [ko] Changwoo Ryu
      + [lv] Anita Reitere
      + [pt] Duarte Loreto
      + [te] Krishnababu Krothapalli
      + [uk] Daniel Korostil

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 20 Mar 2012 09:33:18 +1100

mousetweaks (3.3.90-0ubuntu1) precise; urgency=low

  * New upstream release
    - Misc changes, improvements and fixes:
      + Fix invalid xml in it.po, by Jiro Matsuzawa
      + Fix deprecation warnings
      + Change click-type window default to 'show'
      + Change default click-type window orientation to vertical
      + Add support for middle mouse button dwell-clicks
      + Remove gnome-panel applets; mousetweaks does not offer them anymore
      + Various build system updates
      + Edit explicit email address in AUTHORS file
    - New and updated translations:
      + [be] Kasia Bondarava, Ihar Hrachyshka
      + [es] Daniel Mustieles
      + [nb] Kjartan Maraas
      + [pl] Piotr Drąg
      + [sr] Мирослав Николић
      + [sv] Daniel Nylander
      + [te] Krishnababu K

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 22 Feb 2012 15:03:46 +1100
