=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Source: mousetweaks
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/mousetweaks
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/mousetweaks
 Homepage: http://live.gnome.org/Mousetweaks/Home
