## mousetweaks 3.4.2

=== debian/changelog ===
mousetweaks (3.4.2-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 20:05:55 +0200

mousetweaks (3.4.1-1) unstable; urgency=low

  * New upstream translation release.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Apr 2012 17:55:18 +0200

mousetweaks (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sun, 01 Apr 2012 02:24:50 +0200
