=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Source: mousetweaks
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/mousetweaks
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/mousetweaks
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/mousetweaks
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mousetweaks
 Homepage: http://live.gnome.org/Mousetweaks/Home
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                gnome-pkg-tools,
