## mousetweaks 3.6.0

=== debian/changelog ===
mousetweaks (3.6.0-0ubuntu2) quantal; urgency=low

  * debian/control: Demote gnome-control-center to Suggests (LP: #1055038)

 -- Francesco Fumanti <francesco.fumanti@gmx.net>  Sun, 23 Sep 2012 15:08:31 +0200

mousetweaks (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Misc changes, improvements and fixes:
      + Use bug tracker url in README that is also browsable with GNOME account
      + Sync description in doap file with README and add homepage information
    - New and updated translations:
      + [hi] Rajesh Ranjan
      + [ko] Changwoo Ryu
      + [lv] Rūdolfs Mazurs
      + [tv] Theppitak Karoonboonyanan

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 25 Sep 2012 09:56:48 +1000

mousetweaks (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Updated translations:
      + [id] Dirgita
      + [pl] Piotr Drąg
      + [tr] Muhammet Kara

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 18 Sep 2012 09:02:42 +1000

mousetweaks (3.5.91-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release (LP: #1046584)
    - Misc changes, improvements and fixes:
      + Remove outdated help files - bgo#681268
    - Updated translations:
      + [ja] OKANO Takayoshi
      + [lt] Aurimas Černius

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 06 Sep 2012 09:07:35 +1000

mousetweaks (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Misc changes, improvements and fixes:
      + Use xdg runtime dir for pid file. Closes: bgo#675447
      + Switch to g_clear_object
      + Add missing break statement in switch statement
      + Remove outdated reference to gnome-panel applets from man page
    - New and updated translations:
      + [an] Daniel Martinez
      + [el] Tom Tryfonidis
      + [vi] Daniel Martinez

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 17 Jul 2012 09:19:34 +1000
