=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: mousetweaks
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/mousetweaks
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mousetweaks
 Homepage: http://live.gnome.org/Mousetweaks/Home
@@ -31,7 +31,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gsettings-desktop-schemas (>= 0.1.0)
-Recommends: gnome-control-center
+Suggests: gnome-control-center
 Description: mouse accessibility enhancements for the GNOME desktop
  This package contains a daemon and some panel applets to improve mouse
  usability on the GNOME desktop. These enhancements are:
