## mousetweaks 3.8.0

=== debian/changelog ===
mousetweaks (3.8.0-2) saucy; urgency=low

  * debian/control.in:
    - Drop obsolete gnome-doc-utils and scrollkeeper build dependencies

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Jul 2013 09:50:26 -0400

mousetweaks (3.8.0-1ubuntu1) saucy; urgency=low

  * Re-synchronize with debian (LP: #1200471), remaining changes:
   - debian/control: Demote gnome-control-center to Suggests

 -- Matthew Fischer <matthew.fischer@canonical.com>  Thu, 11 Jul 2013 21:35:41 -0600

mousetweaks (3.8.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 24 May 2013 14:15:12 +0200
