=== debian/control ===
--- 
+++ 
@@ -7,23 +7,21 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/mousetweaks
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mousetweaks
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mousetweaks
-Homepage: http://live.gnome.org/Mousetweaks/Home
-Standards-Version: 3.9.3
+Homepage: https://wiki.gnome.org/Mousetweaks/Home
+Standards-Version: 3.9.4
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                gnome-pkg-tools,
                intltool (>= 0.40.0),
-               gnome-doc-utils (>= 0.3.2),
                libglib2.0-dev (>= 2.25.3),
                libgtk-3-dev (>= 3.0.0),
                libx11-dev,
                libxcursor-dev,
                libxfixes-dev,
                libxtst-dev,
-               scrollkeeper,
                gsettings-desktop-schemas-dev (>= 0.1.0)
 
 Package: mousetweaks
