=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,4 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-scrollkeeper
-
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
