=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/mousetweaks/([\d\.]+[02468])/ \
	mousetweaks-([\d\.]+)\.tar\.xz
