## mousetweaks 3.12.0

=== debian/changelog ===
mousetweaks (3.12.0-4) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Add Debian Accessibility Team to Uploaders
  * Bump debhelper compat to 11
  * Build with all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Dec 2017 14:02:52 -0500

mousetweaks (3.12.0-3) unstable; urgency=medium

  * Drop Recommends: gnome-control-center since the dependency is unneded
    and mousetweaks is used by other desktop environments.
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 24 Nov 2017 22:41:37 -0500

mousetweaks (3.12.0-2) unstable; urgency=medium

  * Switch from cdbs to dh
  * Add debian/docs to explicitly install NEWS and README
  * Bump debhelper compat to 10
  * debian/rules:
    - Add 'export LC_ALL=C.UTF-8' to fix FTBFS on Debian buildds
      (Closes: #871136)
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Sep 2017 08:29:31 -0400

mousetweaks (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:44:52 +0100

mousetweaks (3.10.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Bump dh compat to 9
  * debian/control.in:
    - Update homepage
    - Drop obsolete gnome-doc-utils and scrollkeeper build dependencies

  [ Jackson Doak ]
  * New upstream release

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 3.9.5 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Feb 2014 20:30:31 +0100
