=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: mousetweaks
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>,
           Samuel Thibault <sthibault@debian.org>, Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Standards-Version: 4.1.2
Build-Depends: gnome-common,
               debhelper (>= 11),
               gnome-pkg-tools,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.25.3),
               libgtk-3-dev (>= 3.0.0),
               libx11-dev,
               libxcursor-dev,
               libxfixes-dev,
               libxtst-dev,
               gsettings-desktop-schemas-dev (>= 0.1.0)
Homepage: https://wiki.gnome.org/Projects/Mousetweaks
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/mousetweaks.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/mousetweaks.git

Package: mousetweaks
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 0.1.0)
Description: mouse accessibility enhancements for the GNOME desktop
 This package contains a daemon and some panel applets to improve mouse
 usability on the GNOME desktop. These enhancements are:
 .
  * The possibility to click without a button
  * The ability to bring the context menu with a one-button mouse
    (like MacOS does)
  * An area to capture the mouse pointer until it is released with a
    pre-defined key combination.
