## mousetweaks 3.32.0

=== debian/changelog ===
mousetweaks (3.32.0-5) unstable; urgency=medium

  * Stop using debian/control.in and dh_gnome_clean
  * Bump Standards Version to 4.7.0
  * Run wrap-and-sort

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 19:03:18 -0500

mousetweaks (3.32.0-4) unstable; urgency=medium

  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Make Multi-Arch: foreign.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 22:36:14 +0100

mousetweaks (3.32.0-3) unstable; urgency=medium

  * patches/wayland: warn that it does not work under wayland (instead of
    crashing) (Closes: #956523).
  * watch: Generalize pattern.
  * control: Update alioth list domain.
  * rules: Drop now-default -Wl,--as-needed option
  * control: Bump Standards-Version to 4.5.0 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 05 Dec 2020 16:43:45 +0100

mousetweaks (3.32.0-2) unstable; urgency=medium

  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 09:16:16 -0400

mousetweaks (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on gnome-common (Closes: #829778)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 09:55:37 -0400

mousetweaks (3.31.90-1) experimental; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on intltool

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Feb 2019 08:49:24 -0500

mousetweaks (3.12.0-5) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 11:02:47 -0500
