=== debian/control ===
Source: mousetweaks
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>,
           Samuel Thibault <sthibault@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Josselin Mouette <joss@debian.org>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               gsettings-desktop-schemas-dev (>= 0.1.0),
               libglib2.0-dev (>= 2.25.3),
               libgtk-3-dev (>= 3.0.0),
               libx11-dev,
               libxcursor-dev,
               libxfixes-dev,
               libxtst-dev
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/mousetweaks
Vcs-Git: https://salsa.debian.org/gnome-team/mousetweaks.git
Homepage: https://wiki.gnome.org/Projects/Mousetweaks

Package: mousetweaks
Architecture: any
Multi-Arch: foreign
Depends: gsettings-desktop-schemas (>= 0.1.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: mouse accessibility enhancements for the GNOME desktop
 This package contains a daemon and some panel applets to improve mouse
 usability on the GNOME desktop. These enhancements are:
 .
  * The possibility to click without a button
  * The ability to bring the context menu with a one-button mouse
    (like MacOS does)
  * An area to capture the mouse pointer until it is released with a
    pre-defined key combination.
